@charset "utf-8";

.bbs{margin:0;}
.bbs table *{font-family:Arial, Helvetica, sans-serif;}

.bbs .channel{margin-bottom:0.5em; width:97%;}
.bbs .channel h3{display:inline-block; font-size:14px;}
.bbs .channel p{display:inline-block; font-size:12px; color:#999;}
.bbs .channel p a{text-decoration:none; color:#39F;}
.bbs .channel .floatR{float:right;}
.bbs .channel .floatR p{margin-left:15px;}

.bbs .channel fieldset{border:none; padding:0; vertical-align:top; text-align:left;}
.bbs .channel fieldset legend{display:none;}
.bbs .channel fieldset .type-text{height:2.5em; box-sizing:border-box; border:0.1em solid #ccc; padding:0 0.5em; margin-right:0; line-height:2.5em;}
.bbs .channel fieldset select{height:2.5em; box-sizing:border-box; padding:0 0.5em; margin-right:0; line-height:2.5em;}
.bbs .channel fieldset .boardSearch{height:2.5em;}

.bbs .contents .list table{width:97%;}
.bbs .contents .list table th{height:3em; background:#eaeaea; font-size:0.7em; color:#000; border-top:0.1em solid #e1e1e1; border-bottom:0.1em solid #e1e1e1;}
.bbs .contents .list table td{padding:1em 0; border-bottom:0.1em solid #f1f1f1; font-size:0.5em; color:#555555; background:#fff;}
.bbs .contents .list table td:nth-child(2){font-size:0.6em;}
.bbs .contents .list table .center{text-align:center;}
.bbs .contents .list table a{text-decoration:none; color:#333;}
.bbs .contents .list .select_r_btn{padding-top:0.5em; text-align:right;}
.bbs .contents .list .pageing{text-align:center;}
.bbs .contents .list .pageing span{display:inline-block; width:2.2em; height:2.2em; line-height:2.2em; text-align:center; border:0.1em solid #ccc; font-size:0.6em; color:#555; font-weight:bold;}
.bbs .contents .list .pageing strong span{color:#666; background:#eaeaea; border:0.1em solid #cccccc;}
.bbs .contents button,
.bbs .channel .boardSearch{border:0.1em solid #ccc; background:#fff; font-size:0.7em; padding:0.7em 1em; cursor:pointer; box-sizing:border-box;}

.bbs .contents .album{margin-bottom:0em;}
.bbs .contents .album div.imaBox{width:50%; float:left; padding:0.5em; margin-bottom:0.5em; box-sizing:border-box;}
.bbs .contents .album div span{display:block;}
.bbs .contents .album div span.img{border:0.1em solid #cccccc; width:100%; height:10em; overflow:hidden; margin-bottom:0.5em; background:#fff; box-sizing:border-box;}
.bbs .contents .album div span.subject{margin:0; font-size:1em; color:#666; height:1em; overflow:hidden; box-sizing:border-box;}
.bbs .contents .album div span.subject a{color:#666; text-decoration:none;}

.bbs .contents .paginate{text-align:center;}
.bbs .contents .paginate span{display:inline-block; width:30px; height:30px; line-height:30px; text-align:center; border:1px solid #ccc; font-size:12px; color:#555; font-weight:bold;}
.bbs .contents .paginate strong span{color:#000; background:#eaeaea; border:1px solid #cccccc;}

.bbs .contents .select_r_btn{text-align:right; margin-bottom:1em;}

.bbs .contents .d_list{ background:#fff;}
.bbs .contents .d_list p.title{background:#eaeaea; border-bottom:0.1em solid #cccccc; border-top:0.2em solid #cccccc; color:#000; padding:1em; font-size:0.8em;}
.bbs .contents .d_list .content_main{padding:1em; border-bottom:0.1em solid #e1e1e1; font-size:0.7em; padding-bottom:2em;}
.bbs .contents .d_list img{max-width:100%;}

.bbs .contents .write{border-top:2px solid #cccccc;}
.bbs .contents .write *{vertical-align:middle;}
.bbs .contents .write dl{border-bottom:1px solid #cccccc; background:#fff; clear:both; width:100%; height:50px; margin:0; line-height:50px; font-size:12px;}
.bbs .contents .write dl dt{float:left; width:90px; background:#eaeaea; height:50px; padding:0 10px;}
.bbs .contents .write dl dd{float:left; height:50px; margin:0; padding:0 10px;}
.bbs .contents .write dl dd input.type-text{width:100%; height:32px; padding:0 5px; line-height:32px; box-sizing:border-box; border:1px solid #ccc;}
.bbs .contents .write dl dd .w100{width:75px; height:32px; padding:0 5px; line-height:32px; box-sizing:border-box; border:1px solid #ccc;}
.bbs .contents .write dl dd img {width:100px;}
.bbs .contents .write dl dt.dth{float:left; width:90px; background:#eaeaea; height:100px; padding:0 10px;}
.bbs .contents .write dl.dlh{border-bottom:1px solid #cccccc; background:#fff; clear:both; width:100%; height:100px; margin:0; line-height:50px; font-size:12px;}

.bbs .contents .select_c_btn{text-align:center;}
.bbs .contents .noMember{width:100%; margin:0 auto; font-size:14px; position:relative;}
.bbs .contents .noMember p{text-align:center;}
.bbs .contents .noMember fieldset{width:91; text-align:center;}
.bbs .contents .noMember fieldset strong{display:inline-block;}
.bbs .contents .noMember fieldset .l_form {width:100px;}

button.white_sm{border:1px solid #b4b4b4; height:18px; border-radius:5px; background:#fff; font-size:11px; font-family:"돋움"; padding:0 5px; behavior: url(/js/PIE.htc);}
button span.icon_del{background:url(/images/icon_btn_del.png) no-repeat 0 50%; display:inline-block; padding-left:13px;}
